[Background]
Design       = alienatics
Image        = famine.png
LeftMargin   = -00
TopMargin    = -260
RightMargin  = -00
BottomMargin = -50
Outside-LeftMargin   = 85
Outside-TopMargin    = 255
Outside-RightMargin  = 85
Outside-BottomMargin = 50

